Репозиторий Sisyphus
Последнее обновление: 27 сентября 2020 | Пакетов: 17701 | Посещений: 19301352
en ru br
Репозитории ALT

Группа :: Разработка/Ruby
Пакет: ruby-apipie-rails

 Главная   Изменения   Спек   Патчи   Sources   Загрузить   Gear   Bugs and FR  Repocop 


id пакета статус тест сообщение
ruby-apipie-rails-0.5.16-alt1.noarch
warn
rpm-package-is-obsoleted The package is obsoleted by the package gem-apipie-rails-0.5.17-alt1.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of gem-apipie-rails-0.5.17-alt1.noarch to remove Obsoletes: tag.
ruby-apipie-rails-doc-0.5.16-alt1.noarch
ok
checkbashisms
ruby-apipie-rails-doc-0.5.16-alt1.noarch
ok
buildroot
ruby-apipie-rails-doc-0.5.16-alt1.noarch
ok
unsafe-tmp-usage-in-scripts
ruby-apipie-rails-doc-0.5.16-alt1.noarch
ok
sisyphus_check
ruby-apipie-rails-0.5.16-alt1.noarch
ok
checkbashisms
ruby-apipie-rails-0.5.16-alt1.noarch
ok
buildroot
ruby-apipie-rails-0.5.16-alt1.noarch
ok
unsafe-tmp-usage-in-scripts
ruby-apipie-rails-0.5.16-alt1.noarch
ok
sisyphus_check
 
дизайн и разработка: Vladimir Lettiev aka crux © 2004-2005, Andrew Avramenko aka liks © 2007-2008
текущий майнтейнер: Michael Shigorin